/**
 * 廢棄物清運頁面樣式
 *
 * @package mytheme
 */

.waste-page {
  color: #53bf6f;
}
/* waste fee */

.waste-section {
  padding-bottom: 90px;
}
.waste-fee-wrap {
  position: relative;
  width: 100%;
  display: flex;
  align-items: flex-start;
  text-align: center;
  color: #fff;
  font-family: Inter;
  justify-content: center;
  margin: 30px auto 42.51px;
}
.waste-fee-left-box {
  width: 100%;
  max-width: 658px;
  box-shadow: 0px 4px 18px rgba(0, 0, 0, 0.25);
  border-radius: 30px;
  background-color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 50px 20px;
  box-sizing: border-box;
}
.fee-des {
  width: 100%;
  max-width: 578px;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 28px;
}
.waste-fee-head {
  align-self: stretch;
  height: 72px;
  border-radius: 60px;
  background-color: #53bf6f;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 20px 95px;
  box-sizing: border-box;
}
.waste-fee-title {
  position: relative;
  line-height: 40px;
  font-weight: 500;
  color: #fff;
  flex-shrink: 0;
}
.waste-fee-inner {
  width: 100%;
  max-width: 540px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 20px;
  color: #000;
}
.fee-des-text-wrap {
  display: flex;
  width: 100%;
  justify-content: center;
}
.waste-fee-des-text {
  align-self: stretch;
  position: relative;
  line-height: 40px;
}
.waste-fee-line {
  align-self: stretch;
  height: 1px;
  position: relative;
  border-top: 1px solid #5a8164;
  box-sizing: border-box;
}
.waste-fee-middle-box {
  width: 168px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 41px;
  padding-top: 150px;
  margin: 0 -36px;
  z-index: 1;
}
.middle-title-wrap {
  align-self: stretch;
  box-shadow: 0px 4px 14.4px rgba(0, 0, 0, 0.25);
  height: 40px;
  border-radius: 60px;
  background-color: #ffac27;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0px 12px;
  box-sizing: border-box;
}
.middle-title {
  position: relative;
  line-height: 40px;
  font-size: 20px;
  color: #fff;
}
.waste-fee-head2 {
  align-self: stretch;
  height: 72px;
  border-radius: 60px;
  background-color: #ff942b;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 20px 95px;
  box-sizing: border-box;
}

/* furniture rec */
.furniture-rec-section {
  padding: 96px 0 79px;
  background-image: url(../../images/furniture_rec_bg.webp);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  margin-bottom: 78px;
}
.furniture-rec-wrap {
  position: relative;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  align-items: flex-start;
  gap: 42px;
  text-align: center;
  font-family: Inter;
  margin: 30px auto 36px;
}
.furniture-rec-box {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 24px;
}
.furniture-title-wrap {
  width: 240px;
  height: 62px;
  background-color: #53bf6f;
  display: flex;
  align-items: center;
  justify-content: center;
  box-sizing: border-box;
}
.furniture-title {
  font-size: 1.25rem;
  color: #fff;
  position: relative;
  line-height: 40px;
  font-weight: 500;
}
.furniture-rec-inner {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 16px;
  text-align: left;
  color: #000;
}
.furniture-rec-des {
  display: flex;
  align-items: center;
  gap: 10px;
}
.furniture-rec-icon {
  height: 15px;
  width: 15px;
  position: relative;
}
.furniture-rec-text {
  position: relative;
  line-height: 40px;
  display: flex;
  align-items: center;
  flex-shrink: 0;
}

@media (max-width: 480px) {
  .waste-section {
    padding-bottom: 28px;
  }
  .waste-fee-wrap {
    flex-direction: column;
    margin: 24px auto 20px;
    gap: 24px;
  }

  .waste-fee-left-box {
    padding: 23px 22px;
  }
  .waste-fee-head,
  .waste-fee-head2 {
    height: 36px;
  }

  .waste-fee-middle-box {
    display: none;
  }

  .fee-des-text-wrap {
    justify-content: left;
    gap: 8px;
  }

  .middle-title-wrap {
    padding: 0;
    height: 28px;
    width: 84px;
  }

  .middle-title {
    font-size: 14px;
  }

  .waste-fee-des-text {
    align-content: center;
  }

  /* furniture */
  .furniture-rec-section {
    padding: 36px 0 29px;
    margin-bottom: 35px;
    background-image: url(../../images/furniture_rec_bg_rwd.webp);
  }
  .furniture-rec-wrap {
    grid-template-columns: repeat(2, 1fr);
    gap: 21.5px 12px;
    margin: 19px auto 25.5px;
  }

  .furniture-rec-box {
    gap: 14px;
  }

  .furniture-rec-box:nth-child(1) {
    order: 1;
  }
  .furniture-rec-box:nth-child(2) {
    order: 2;
  }
  .furniture-rec-box:nth-child(3) {
    order: 4;
  }
  .furniture-rec-box:nth-child(4) {
    order: 3;
  }
  .furniture-title-wrap {
    width: 100%;
    height: 24px;
  }

  .furniture-rec-des {
    gap: 4px;
  }

  .furniture-rec-inner {
    gap: 11.5px;
  }
  .furniture-title {
    font-size: 14px;
  }

  .furniture-rec-icon {
    width: 12px;
    height: 12px;
  }
  .furniture-rec-text {
    font-size: 10px !important;
  }
}
